Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 605260 - [Beaker] Not able to "Loan" a system even though the group has admin perms
[Beaker] Not able to "Loan" a system even though the group has admin perms
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 10:20 EDT by Jeff Burke
Modified: 2010-06-29 10:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-29 10:18:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2010-06-17 10:20:55 EDT
Description of problem:
 I am in the group kernel-adm that group has admin perms on hp-dl580g7. But I am still unable to "loan" the system to users.
Comment 2 Bill Peck 2010-06-21 14:10:38 EDT
merged. will be in next release.

Note You need to log in before you can comment on or make changes to this bug.